Commits

Brendan Patterson committed 63e4ed3

not including the line
com.atlassian.confluence*;version="0.0",
was causing several basic Confluence items such as "Macro" to of course not be found. Once we defined explicitly the packages we were importing via these OSGi instruction literally nothing from the product seems to get imported automatically. Not sure about java.*

Comments (0)

Files changed (1)

                     <instructions>
                         <Import-Package>
                             com.atlassian.plugin*;version="0.0",
+                            com.atlassian.confluence*;version="0.0",
                             com.atlassian.sal*;version="0.0",
                             com.google.common*;version="1.0",
                             javax.servlet*;version="0.0",